@import url('components/validation.css');

.login-body {

}

.login-window {

    border:1px solid var(--light-grey-color);
    border-radius:var(--main-border-radius);
}


.login-window .logo  {
    border-top-left-radius:var(--main-border-radius);
    border-top-right-radius:var(--main-border-radius);
    padding:10px;
    background-color:var(--primary-color);
    
}
    .login-window .logo img {
        width:40%;
    }
p.or-sing {
    text-align: center;
    margin: 1rem 0;
    position: relative;
}
    p.or-sing:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        height: 1px;
        background: var(--light-grey-color);
        margin: auto;
        bottom: 0;
        width: 28%;
    }
    p.or-sing:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        height: 1px;
        background: var(--light-grey-color);
        margin: auto;
        bottom: 0;
        width: 28%;
    }

.opt-social-box {
    width:100%;
    min-height:100px;
    cursor:pointer;
    border:1px solid var(--light-grey-color);
    justify-content:center;
    align-items:center;
    display:flex;

}/*
    .opt-social-box:hover {
        border: 3px solid var(--light-grey-color);
    }*/
    .opt-social-box img.icon {
        height:48px;
        width:48px;
    }
.g-signin2 {
    opacity:0;
    position:absolute;
    top:0;
}

.login-window .form-group.boxed {
padding: 4px 0;
}